body
{
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
}
nav
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h1
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h2
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h3
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h4
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h5
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
h6
{
	font-family: Roboto;
	font-weight: normal;
	font-style: normal;
}
.blog-banner
{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	background-image: url('images/bg-banner.html');
}
.portfolio-banner
{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	background-image: url('images/bg-banner.html');
}
.mc4wp-form input[name="_mc4wp_required_but_not_really"] { display: none!important; }
.ts-slideshow { margin-bottom: 0px!important; }
.ts-managed-dedicated
{
	margin-bottom: 0px!important;
	background-color: #fd4326!important;
	color: #fff;
}
.ts-managed-dedicated h3 { color: #fff; }
.ts-home1-function
{
	margin-bottom: 0px!important;
	padding-top: 50px!important;
	padding-bottom: 80px!important;
}
.ts-home1-domain
{
	margin-bottom: 0px!important;
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.ts-home1-hosting-platforms-title
{
	margin-bottom: 0px!important;
	padding-top: 100px!important;
}
.ts-home1-hosting-platforms
{
	margin-bottom: 0px!important;
	padding-bottom: 130px!important;
}
.ts-home1-data-transferred
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 90px!important;
}
.ts-home1-acordion
{
	margin-bottom: 0px!important;
	padding-top: 115px!important;
	padding-bottom: 140px!important;
}
.ts-home1-hosting-services
{
	margin-bottom: 0px!important;
	padding-top: 130px!important;
	padding-bottom: 105px!important;
}
.ts-home1-companies-cloud
{
	padding-top: 115px!important;
	padding-bottom: 95px!important;
}
.ts-home1-lasted-blog
{
	margin-bottom: 0px!important;
	padding-top: 75px!important;
	padding-bottom: 107px!important;
	background-color: #f3f3f3!important;
}
.ts-home1-domain-title { margin-bottom: 10px!important; }
.ts-home1-domain-title h3 { color: #fff; }
.ts-home1-block7
{
	margin-top: 15px!important;
	margin-bottom: 0px!important;
}
.ts-home1-acordion .ts-section-title { margin-bottom: 45px!important; }
.ts-home1-hosting-services .ts-section-title { margin-bottom: 40px!important; }
.ts-home1-hosting-services .ts-section-title h3 { color: #fff; }
.vc_custom_1418119663320 { margin-bottom: 0px!important; }
.ts-home1-block12-left
{
	border-right-width: 1px!important;
	border-right-color: #c5c7c7!important;
	border-right-style: solid!important;
}
.ts-home1-hosting-services
{
	background-attachment: fixed;
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-repeat: repeat;
}
.vc_custom_1418200016635 { margin-bottom: 0px!important; }
.ts-home2-check-domain
{
	margin-bottom: 0px!important;
	padding-top: 40px!important;
	padding-bottom: 40px!important;
	background-color: #42454a!important;
}
.ts-home2-check-domain h3 { color: #fff; }
.ts-home2-simple-cloud-hosting
{
	margin-bottom: 0px!important;
	padding-top: 40px!important;
	padding-bottom: 40px!important;
}
.ts-home2-different-hosting-top
{
	margin-bottom: 0px!important;
	padding-top: 95px!important;
	background-color: #f3f3f3!important;
}
.ts-home2-different-hosting
{
	margin-bottom: 0px!important;
	padding-bottom: 115px!important;
	background-color: #f3f3f3!important;
}
.ts-home2-what-people
{
	margin-bottom: 0px!important;
	padding-top: 75px!important;
	padding-bottom: 75px!important;
}
.ts-home2-what-people h3 { color: #fff; }
.ts-home2-what-people
{
	background-attachment: fixed;
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-repeat: repeat;
}
.ts-home2-why-choose
{
	margin-bottom: 0px!important;
	padding-top: 130px!important;
	padding-bottom: 80px!important;
}
.ts-home2-why-choose .icon-feature { border: 2px solid #fd4326; }
.ts-home2-why-choose .ts_single_image { margin-top: 80px; }
.ts-home2-companies
{
	margin-bottom: 0px!important;
	padding-top: 115px!important;
	padding-bottom: 95px!important;
	background-color: #42454a!important;
	color: #fff;
}
.ts-home2-companies h3 { color: #fff; }
.vc_custom_1418200009589
{
	background-color: hsl(218,6%,27%)!important;
	margin-bottom: 0!important;
	padding-bottom: 60px!important;
	padding-top: 60px!important;
}
.ts-home2-data-transferred
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 90px!important;
	color: #fff;
}
.ts-home2-data-transferred
{
	background-attachment: fixed;
	background-image: url(../images/background/bl3.jpg);
	background-repeat: repeat;
}
.ts-home2-data-transferred h5 { color: #fff; }
.ts-home2-data-transferred .ts-overlay { background: rgba(0,0,0,0.61); }
.ts-home2-data-transferred .ts-funfact { border-color: rgba(255,255,255,0.5); }
.vc_custom_1418132002928
{
	margin-bottom: 0px!important;
	padding-top: 75px!important;
	padding-bottom: 107px!important;
	background-color: #f3f3f3!important;
}
.vc_custom_1421296680873 { margin-bottom: 20px!important; }
.vc_custom_1418347696500 { margin-bottom: 0px!important; }
.vc_custom_1418289914176 { margin-top: 80px!important; }
.ts-home2-companies .ts-section-title { margin-bottom: 70px!important; }
.ts-home3-banner
{
	margin-bottom: 0px!important;
	padding-top: 135px!important;
	padding-bottom: 150px!important;
}
.ts-home3-banner .ts-section-title
{
	margin-bottom: 25px;
	color: #cecece;
}
.ts-home3-banner h3 { color: #fff; }
.ts-home3-provice-services
{
	margin-bottom: 0px!important;
	padding-top: 50px!important;
	padding-bottom: 20px!important;
}
.vc_custom_1420700132976
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 90px!important;
}
.ts-home3-simple-cloud-hosting
{
	margin-bottom: 0px!important;
	padding-top: 110px!important;
	padding-bottom: 110px!important;
}
.ts-home3-rapidiously
{
	margin-bottom: 0px!important;
	padding-top: 145px!important;
	padding-bottom: 135px!important;
}
.ts-home3-rapidiously
{
	background-attachment: fixed;
	background-image: url(../images/background/main02_2-1920x1200blue.jpg);
	background-repeat: repeat;
}
.ts-home3-rapidiously .ts-overlay { background: rgba(0,0,0,0.56); }
.ts-home3-rapidiously .ts-section-title { color: #cecece; }
.ts-home3-rapidiously h3, .ts-home3-rapidiously a { color: #fff; }
.ts-home3-rapidiously .icon-feature
{
	color: #fd4326;
	border: 2px solid #fd4326
}
.ts-home3-client-based
{
	margin-bottom: 0px!important;
	padding-top: 135px!important;
	padding-bottom: 90px!important;
}
.ts-home3-twitter
{
	margin-bottom: 0px!important;
	padding-top: 70px!important;
	padding-bottom: 85px!important;
}
.ts-home3-twitter
{
	background-attachment: fixed;
	background-image: url(../images/background/4.jpg);
	background-repeat: repeat;
}
.vc_custom_1418348834585
{
	margin-bottom: 0px!important;
	padding-top: 115px!important;
	padding-bottom: 95px!important;
}
.ts-home3-special-introductory
{
	margin-bottom: 0px!important;
	padding-top: 80px!important;
	padding-bottom: 78px!important;
	background-color: #f3f3f3!important;
}
.vc_custom_1418292593656 { margin-bottom: 0px!important; }
.vc_custom_1420942970741 { margin-bottom: 25px!important; }
.vc_custom_1420642384516 { margin-bottom: 0px!important; }
.vc_custom_1418293159334 { margin-bottom: 0px!important; }
.ts-home3-simple-cloud-hosting .ts-section-title { margin-bottom: 65px!important; }
.vc_custom_1421239487009 { padding-top: 20px!important; }
.vc_custom_1421240492698 { padding-top: 30px!important; }
.vc_custom_1421222169706 { padding-top: 40px!important; }
.ts-home3-rapidiously-left { margin-top: 90px!important; }
.vc_custom_1418348236650 { margin-bottom: 0px!important; }
.vc_custom_1421138007111 { margin-bottom: 0px!important; }
.vc_custom_1418348811429 { margin-bottom: 70px!important; }
.ts-home3-data-transferred
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 90px!important;
	background-attachment: fixed;
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-repeat: repeat;
}
.ts-home3-data-transferred .ts-funfact
{
	border-color: rgba(255,255,255,0.5);
	color: #ffffff;
}
.ts-home3-data-transferred .funfact-icon { color: #fd4326; }
.ts-home3-data-transferred h5 { color: #fff; }
.ts-home3-simple-cloud-hosting .skill-bar-bg { background: #f3f3f3; }
.skill-bar-bg .skillbar-bar { background: #fd4326; }
.ts-home3-banner
{
	background-attachment: fixed;
	background-image: url(../images/background/homepage3.jpg);
	background-repeat: repeat;
}
.ts-home4-support
{
	padding-top: 45px!important;
	padding-bottom: 100px!important;
}
.ts-home4-support .icon-service
{
	border: 2px solid #fd4326;
	color: #fd4326;
}
.ts-home4-service
{
	padding-top: 90px!important;
	padding-bottom: 100px!important;
	background-color: #25272b!important;
}
.ts-home4-service .icon-feature
{
	border: 2px solid #fd4326;
	color: #fd4326;
}
.ts-home4-service a { color: #fff; }
.ts-home4-knowledge-base
{
	padding-top: 85px!important;
	padding-bottom: 65px!important;
}
.ts-home4-completed-projects
{
	padding-top: 25px!important;
	padding-bottom: 60px!important;
	background-color: #f3f3f3!important;
}
.ts-home4-completed-projects .funfact-number-unit { color: #fd4326; }
.ts-home4-cms
{
	padding-top: 78px!important;
	padding-bottom: 20px!important;
}
.ts-home4-companies
{
	padding-top: 85px!important;
	padding-bottom: 92px!important;
	background-color: #42454a!important;
}
.ts-home4-companies h3 { color: #fff; }
.ts-home4-people-say
{
	padding-top: 82px!important;
	padding-bottom: 85px!important;
}
.ts-home4-service .wpb_single_image { margin-top: 50px!important; }
.ts-home4-service h3 { color: #fff; }
.ts-home4-knowledge-base .ts-section-title { margin-bottom: 45px!important; }
.vc_custom_1420703015327 { margin-bottom: 0px!important; }
.vc_custom_1420703023547 { margin-bottom: 0px!important; }
.vc_custom_1420703032028 { margin-bottom: 0px!important; }
.vc_custom_1420703069341 { margin-bottom: 45px!important; }
.ts-home4-cms-icon { margin-bottom: 100px!important; }
.ts-home4-companies .ts-section-title { margin-bottom: 50px!important; }
.ts-home4-people-say .ts-section-title { margin-bottom: -30px!important; }
.ts-home5-threebox
{
	padding-top: 20px!important;
	padding-bottom: 95px!important;
	background-color: #f3f3f3!important;
}
.ts-home5-different-hosting
{
	padding-top: 90px!important;
	padding-bottom: 83px!important;
}
.ts-home5-completely-promote
{
	padding-top: 30px;
	padding-bottom: 0px;
	color: #fff;
}
.ts-home5-completely-promote a, .ts-home5-completely-promote h3 { color: #fff; }
.ts-home5-completely-promote
{
	background-attachment: fixed;
	background-image: url(../images/background/bg-service3.png);
	background-repeat: repeat;
}
.ts-home5-completely-promote .ts-overlay { background: rgba(0,0,0,0.6); }
.ts-home5-completely-promote .icon-feature
{
	color: #fd4326;
	border: 2px solid #fd4326
}
.ts-home5-get-domain
{
	padding-top: 90px!important;
	padding-bottom: 80px!important;
	background-color: #42454a!important;
	color: #fff;
}
.ts-home5-get-domain h3 { color: #fff; }
.ts-home5-get-domain .ts-section-title { color: #737373; }
.ts-home5-function
{
	padding-top: 60px!important;
	padding-bottom: 80px!important;
}
.ts-home5-function .icon-service { color: #252525; }
.ts-home5-data-transferred
{
	padding-top: 130px!important;
	padding-bottom: 130px!important;
}
.ts-home5-data-transferred .ts-funfact
{
	border-color: #252525;
	color: #252525;
}
.ts-home5-data-transferred .funfact-icon { color: #fd4326 }
.vc_custom_1420709528867
{
	padding-top: 95px!important;
	padding-bottom: 110px!important;
}
.ts-home5-data-transferred .ts-overlay { background: rgba(255,255,255,0.92); }
.ts-home5-data-transferred
{
	background-attachment: fixed;
	background-image: url(../images/background/bg-funfact-ab.png);
	background-repeat: repeat;
}
.ts-home5-data-transferred .ts-funfact
{
	border: 2px solid rgba(0,0,0,0.5);
	color: #252525;
}
.ts-home5-data-transferred .funfact-icon { color: #fd4326; }
.ts-home5-data-transferred h5 { color: #252525; }
.vc_custom_1420706663657 { margin-bottom: 65px!important; }
.ts-home5-different-hosting-bottom
{
	padding-right: 25px!important;
	padding-left: 30px!important;
	background-color: #f3f3f3!important;
}
.ts-home5-different-hosting-bottom .ts-style-button-cta
{
	background: #fd4326;
	color: #ffffff;
	border: 2px solid #fd4326
}
.ts-home5-img-feature { margin-top: 42px!important; }
.vc_custom_1420709601149 { margin-bottom: 70px!important; }
.ts-home6-function
{
	padding-top: 20px!important;
	padding-bottom: 100px!important;
}
.ts-home6-function .icon-service { color: #fd4326; }
.ts-home6-with-respect
{
	padding-top: 55px!important;
	padding-bottom: 60px!important;
	background-color: #42454a!important;
	min-height: 643px;
}
.ts-home-Recent-project
{
	padding-top: 100px!important;
	padding-bottom: 60px!important;
}
.ts-home6-project-completed { padding-bottom: 75px!important; }
.ts-home6-project-completed .cbp-item
{
	width: 360px;
	height: 289px;
}
.ts-home6-awesome-websites
{
	padding-top: 30px!important;
	background-color: #f3f3f3!important;
	min-height: 566px;
}
.ts-home6-awesome-websites .icon-feature
{
	border: 2px solid hsl(8,98%,57%);
	color: hsl(8,98%,57%);
}
.ts-home6-awesome-websites a { color: #252525; }
.ts-honme6-yourbusiness
{
	color: #fff;
	padding-top: 0px!important;
	padding-right: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
	background-color: #42454a!important;
}
.ts-honme6-yourbusiness a, .ts-honme6-yourbusiness h3 { color: #fff; }
.ts-honme6-yourbusiness a.ts-style-button-cta, .ts-honme6-yourbusiness a.ts-style-button-cta:hover
{
	background: hsl(8,98%,57%) none repeat scroll 0 0;
	border: 1px solid hsl(8,98%,57%);
	color: hsl(0,0%,100%);
}
.ts-home6-tab
{
	padding-top: 105px!important;
	padding-bottom: 90px!important;
}
.ts-home6-tab .skill-bar-bg { background: #f3f3f3; }
.ts-home6-tab .skill-bar-percent { color: #fff; }
.ts-home6-fourbox
{
	padding-top: 90px!important;
	padding-bottom: 100px!important;
}
.ts-home6-fourbox, .ts-home6-fourbox h5 { color: #fff; }
.ts-home6-fourbox
{
	background: URL(../images/background/274699_l_srgb_s_gl.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
}
.ts-home6-fourbox .ts-overlay { background: rgba(0,0,0,0.3); }
.vc_custom_1420776684522
{
	padding-top: 100px!important;
	padding-bottom: 105px!important;
	background-color: #f3f3f3!important;
}
.ts-home6-with-respect .ts-section-title { margin-top: 35px!important; }
.ts-home6-with-respect h3, .ts-home6-with-respect a { color: #fff; }
.ts-home6-with-respect .icon-feature
{
	color: #fd4326;
	border: 2px solid #fd4326;
}
.ts-home6-awesome-websites .ts-section-title
{
	margin-top: 45px!important;
	margin-bottom: 50px!important;
}
.ts-home6-tab .ts-section-title { margin-bottom: 45px!important; }
.vc_custom_1420774117877 { margin-bottom: 45px!important; }
.vc_custom_1420776533005 { margin-bottom: 0px!important; }
.ts-home1791-domain
{
	padding-top: 10px!important;
	padding-bottom: 40px!important;
	background-color: #f3f3f3!important;
	color: #717171;
}
.ts-home1791-domain .ts-domain-price-box
{
	border-color: #e7e7e7;
	text-align: center
}
.ts-home1791-domain .www
{
	font-size: 18px;
	color: #717171;
}
.ts-home1791-domain #content-whois { color: #717171; }
.ts-home1791-domain input[type="text"]
{
	color: #717171;
	border-color: #dfdfdf;
	background: #ffffff;
}
.ts-home1791-services { padding-top: 76px!important; }
.ts-home-1791-hardware
{
	padding-top: 105px!important;
	padding-bottom: 105px!important;
	background-color: #323437!important;
}
.ts-home-1791-hardware .icon-feature
{
	color: #fd4326;
	border: 2px solid #4e4e4e;
}
.ts-home-1791-hardware h5, .ts-home-1791-hardware a { color: #fff; }
.ts-home-1791-hardware .ts_single_image img { padding-top: 85px; }
.ts-home1791-customized
{
	padding-top: 105px!important;
	padding-bottom: 105px!important;
}
.ts-home1791-customized .skill-bar-bg { background: #f3f3f3; }
.ts-home1791-customized .ts-style-button
{
	background: #fd4326;
	color: #ffffff;
	border-radius: 2px;
}
.ts-home1791-seamlessly-brand-customized
{
	padding-top: 108px!important;
	padding-bottom: 115px!important;
	background-color: #f3f3f3!important;
}
.ts-home1791-seamlessly-brand-customized .ts-style-button
{
	background: #fd4326;
	color: #ffffff;
	border-radius: 3px;
}
.ts-home1791-why-choose
{
	padding-top: 115px!important;
	padding-bottom: 110px!important;
}
.ts-home1791-why-choose .icon-service { color: #fd4326; }
.ts-home1791-getting-started
{
	padding-top: 80px!important;
	padding-bottom: 98px!important;
	background-color: #323437!important;
}
.ts-home1791-getting-started h3 { color: #fff; }
.ts-home1791-companies-cloud
{
	padding-top: 119px!important;
	padding-bottom: 85px!important;
}
.ts-home1791-domain-left { padding-top: 10px!important; }
.ts-home1791-domain-right { padding-top: 40px!important; }
.vc_custom_1427341694879 { margin-top: 40px!important; }
.ts-home1791-services-content
{
	padding-top: 80px!important;
	padding-bottom: 85px!important;
}
.vc_custom_1422586329147 { padding-top: 85px!important; }
.vc_custom_1422610235726 { margin-top: 40px!important; }
.vc_custom_1422589166901 { padding-top: 25px!important; }
.vc_custom_1422588757147 { margin-top: 60px!important; }
.ts-home10-check-domain
{
	padding-top: 35px!important;
	padding-bottom: 50px!important;
	background-color: #42454a!important;
}
.ts-home10-check-domain h3 { color: #fff; }
.ts-home10-check-domain h3 { color: #fff; }
.ts-home10-service { background-color: #f3f3f3!important; }
.ts-home10-save
{
	background-color: #fd4326;
	color: #fff;
}
.ts-home10-save .ts-style-button-cta
{
	background: #fd4326;
	color: #ffffff;
	border: 1px solid #ffffff;
}
.ts-home10-save .ts-style-button-cta:hover
{
	background: #fff;
	color: #fd4326;
}
.ts-home10-save h3 { color: #fff; }
.ts-home10-save .ts-style-button-cta
{
	background: #fd4326;
	border: 1px solid #ffffff;
	color: #ffffff;
}
.ts-home10-function
{
	padding-top: 97px!important;
	padding-bottom: 97px!important;
}
.ts-home10-function .icon-service { color: #fd4326; }
.ts-home10-data-transferred
{
	padding-top: 94px!important;
	padding-bottom: 102px!important;
}
.ts-home10-data-transferred
{
	background-attachment: fixed;
	background-image: url(../images/background/fun.png);
	background-repeat: repeat;
}
.ts-home10-data-transferred .ts-overlay { background: rgba(0,0,0,0.3); }
.ts-home10-data-transferred .ts-funfact
{
	border: 2px solid #cecece;
	color: #ffffff;
}
.ts-home10-data-transferred .funfact-icon, .ts-home10-data-transferred h5 { color: #fff; }
.ts-home10-tab-title { padding-top: 93px!important; }
.ts-home10-tab { padding-bottom: 104px!important; }
.ts-home10-companies-cloud
{
	padding-top: 97px!important;
	padding-bottom: 105px!important;
	background-color: #42454a!important;
	color: #bfbfbf;
	background-color: hsl(218,6%,27%)!important;
}
.ts-home10-companies-cloud h3 { color: #fff; }
.ts-home10-people-say
{
	padding-top: 81px!important;
	padding-bottom: 75px!important;
	z-index: 0;
}
.ts-home10-check-domain .ts-section-title
{
	margin-bottom: 20px!important;
	padding-right: 90px!important;
	background-color: #42454a!important;
}
.vc_custom_1427341746694 { background-color: #42454a!important; }
.ts-home10-service-content
{
	padding-top: 77px!important;
	padding-bottom: 100px!important;
}
.ts-home10-function-right { margin-top: 60px!important; }
.ts-home10-function-right .ts-box-border
{
	border-left-width: 6px!important;
	background-color: #f3f3f3!important;
	border-left-color: #fd4326!important;
	border-left-style: solid!important;
}
.ts-home10-people-say .ts-section-title { margin-bottom: -30px!important; }
.ts-home10-people-say .ts-overlay { background: rgba(0,0,0,0.5) }
.ts-home10-people-say h3 { color: #fff; }
.ts-slideshow .fullwidthabanner.ts-slideshow10 { background-color: hsl(0,0%,91%); }
.ts-home11-function
{
	padding-top: 65px!important;
	padding-bottom: 70px!important;
}
.ts-home11-managed-dedicated-servers
{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	background-color: #fd4326!important;
	color: #fff;
}
.ts-home11-managed-dedicated-servers h3 { color: #fff; }
.ts-home11-managed-dedicated-servers .ts-style-button-cta
{
	background: #fd4326;
	color: #ffffff;
	border: 2px solid #ffffff
}
.ts-home11-managed-dedicated-servers .ts-style-button-cta:hover
{
	background: #fff;
	color: #fd4326;
}
.ts-home11-domain
{
	padding-top: 120px!important;
	padding-bottom: 120px!important;
	color: #fff;
}
.ts-home11-domain
{
	background-attachment: fixed;
	background-image: url(../images/background/fun.png);
	background-repeat: repeat;
}
.ts-home11-domain h3 { color: #fff; }
.ts-home11-different-hosting
{
	padding-top: 85px!important;
	padding-bottom: 100px!important;
}
.ts-home11-twitter
{
	padding-top: 70px!important;
	padding-bottom: 130px!important;
}
.ts-home11-twitter
{
	background-attachment: fixed;
	background-image: url("../images/background/12.jpg");
	background-repeat: repeat;
}
.ts-home11-twitter .ts-overlay { background: rgba(0,0,0,0.6); }
.ts-home11-logo
{
	padding-top: 80px!important;
	padding-bottom: 90px!important;
	background-color: #42454a!important;
}
.ts-home11-meet-hosting
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.ts-home11-business-hosting
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.ts-home11-business-hosting .ts-overlay { background: rgba(0,0,0,0.63); }
.ts-home11-business-hosting h3 { color: #fff; }
.ts-home11-servers
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.vc_custom_1422976941611
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
	background-color: #f3f3f3!important;
}
.ts-home11-different-hosting .ts-section-title { margin-bottom: 85px!important; }
.ts-home11-logo .ts-section-title
{
	margin-bottom: 60px!important;
	color: #fff;
}
.ts-home11-logo h3 { color: #fff; }
.ts-home11-meet-hosting-content { padding-top: 50px!important; }
.ts-home11-business-hosting .ts-section-title { padding-bottom: 50px!important; }
.ts-home11-business-hosting-left
{
	border-right-width: 1px!important;
	border-right-color: rgba(255,255,255,0.5)!important;
	border-right-style: solid!important;
}
.ts-register-banner .ts-overlay { background: hsla(0,0%,0%,0.85) none repeat scroll 0 0; }
.ts-banner-blog { background-image: url(../images/blog/bg-banner.jpg) }
.ts-about-efficiently-envisioneer
{
	margin-bottom: 0px!important;
	padding-top: 35px!important;
}
.vc_custom_1420709517066
{
	margin-bottom: 0px!important;
	padding-top: 130px!important;
	padding-bottom: 130px!important;
}
.vc_custom_1418701753107
{
	margin-bottom: 0px!important;
	padding-top: 85px!important;
	padding-bottom: 105px!important;
}
.ts-about-our-values
{
	margin-bottom: 0px!important;
	padding-top: 0px!important;
	padding-bottom: 50px!important;
	color: #fff;
}
.ts-about-our-values
{
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-repeat: no-repeat;
}
.ts-about-our-values .ts-overlay { background: rgba(0,0,0,0.7); }
.ts-about-our-values h3 { color: #fff; }
.ts-about-management-team-title
{
	margin-bottom: 0px!important;
	padding-top: 80px!important;
}
.ts-about-management-team
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 90px!important;
}
.ts-about-awesome-partrtners
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 110px!important;
	background-color: #f3f3f3!important;
}
.ts-about-efficiently-envisioneer .ts-section-title { margin-bottom: 45px!important; }
.vc_custom_1418700944247 { margin-bottom: 43px!important; }
.vc_custom_1418701530242 { margin-bottom: 0px!important; }
.vc_custom_1418701693424 { margin-bottom: 45px!important; }
.ts-about-banner { background-image: url(../images/background/bl3.jpg); }
.ts-services-awesome-stuff
{
	margin-bottom: 0px!important;
	padding-top: 65px!important;
	padding-bottom: 80px!important;
}
.ts-services-awesome-stuff .icon-service { color: #fd4326; }
.ts-services-banner { background-image: url("../images/background/bl3.jpg"); }
.ts-services-passion
{
	margin-bottom: 0px!important;
	padding-top: 70px!important;
	padding-bottom: 60px!important;
	background-color: #f3f3f3!important;
}
.ts-services-function
{
	padding-top: 50px!important;
	padding-bottom: 85px!important;
}
.ts-services-enterprise-solutions
{
	margin-bottom: 0px!important;
	padding-top: 125px!important;
	padding-bottom: 95px!important;
}
.ts-services-enterprise-solutions
{
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.ts-services-enterprise-solutions h3 { color: #fff; }
.ts-services-tab
{
	margin-bottom: 0px!important;
	padding-top: 115px!important;
	padding-bottom: 100px!important;
}
.ts-services-tab .ts-section-title { margin-bottom: 45px; }
.ts-services-servers
{
	margin-bottom: 0px!important;
	padding-bottom: 140px!important;
}
.ts-services-enterprise-solutions .ts-section-title { margin-bottom: 40px!important; }
.ts-services-enterprise-solutions-left
{
	margin-bottom: 0px!important;
	border-right-width: 1px!important;
	border-right-color: #ffffff!important;
	border-right-style: solid!important;
}
.vc_custom_1418695238869 { margin-bottom: 45px!important; }
.vc_custom_1418695225227 { margin-bottom: 45px!important; }
.vc_custom_1418695217234 { margin-bottom: 45px!important; }
.ts-teams-banner { background-image: url(../images/background/bl3.jpg) }
.ts-teams-choose-options { margin-top: 80px!important; }
.ts-teams-choose-options2
{
	margin-top: 107px!important;
	margin-bottom: 130px!important;
}
.ts-teams-choose-options .ts-section-title { margin-bottom: 55px!important; }
.wpb_animate_when_almost_visible { opacity: 1; }
.ts-pricing-table-banner { background-image: url(../images/background/bl3.jpg) }
.ts-pricing-table-banner h2 { color: #fff; }
.ts-pricing-table-new { padding-top: 100px!important; }
.ts-pricing-table-style4
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.ts-pricing-table-style3-wrap
{
	padding-top: 100px!important;
	padding-bottom: 100px!important;
	background-color: #f3f3f3!important;
}
.ts-pricing-table-style1-new { padding-top: 100px!important; }
.vc_custom_1422850026877
{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.ts-pricing-table-style2-title { padding-top: 100px!important; }
.ts-pricing-table-style2-content
{
	padding-top: 0px!important;
	padding-bottom: 100px!important;
}
.ts-pricing-table-compare { margin-bottom: 100px!important; }
.ts-pricing-table-new .ts-section-title { margin-bottom: 60px!important; }
.ts-pricing-table-style4 .ts-section-title { margin-bottom: 60px!important; }
.ts-pricing-table-style3-wrap .ts-section-title { margin-bottom: 80px!important; }
.ts-faq-questions { padding-top: 85px!important; }
.ts-faq-tab
{
	padding-top: 70px!important;
	padding-bottom: 70px!important;
}
.ts-faq-questions .ts-section-title { margin-bottom: 60px!important; }
.ts-faq-tab .ts-section-title { margin-bottom: 45px!important; }
.vc_custom_1421031822205 { margin-bottom: 25px!important; }
.ts-faq-banner { background-image: url(../images/background/bl3.jpg) }
.ts-faq-banner h2 { color: #fff; }
.ts-contact-support
{
	margin-bottom: 85px!important;
	padding-top: 45px!important;
	padding-bottom: 45px!important;
	background-color: #f3f3f3!important;
}
.vc_custom_1421035807239 { margin-top: 49px!important; }
.ts-contact-sidebar1
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.ts-contact-sidebar2 { margin-top: 30px!important; }
.ts-contact-banner { background-image: url(../images/background/bl3.jpg) }
.ts-contact-support .ts-contact-icon { color: #fd4326; }
.ts-contact-padding { height: 451px; }
.vc_custom_1421027635245
{
	margin-right: 30px!important;
	margin-left: 30px!important;
}
.vc_custom_1421140202024 { margin-top: 70px!important; }
.ts-web-design-top { margin-bottom: 70px!important; }
.ts-web-design-bar
{
	margin-top: 60px!important;
	margin-bottom: 65px!important;
}
.vc_custom_1421140044077 { margin-bottom: 90px!important; }
.vc_custom_1421139638712 { margin-top: 20px!important; }
.web-design #grid-portfolio.cbp-l-grid-projects .cbp-caption { height: 74%; }
.ts-web-design-top-left { margin-top: 20px; }
.ts-web-design-bar .skill-bar-bg { background: #f3f3f3; }
.ts-web-design-bar .skillbar-bar { background: #fd4326; }
.ts-web-design-view .cbp-item
{
	width: 320px;
	height: 200px;
}
.ts-section-title-intrinsicly
{
	color: #737373;
	margin-bottom: 90px;
}
.ts-shortcodes-heading
{
	padding-top: 70px!important;
	padding-bottom: 50px!important;
}
.ts-shortcodes-hr1 { border-bottom-width: 70px!important; }
.ts-shortcodes-blockquotes
{
	padding-top: 70px!important;
	padding-bottom: 50px!important;
}
.vc_custom_1420772649186 { padding-top: 15px!important; }
.vc_custom_1420778174481 { padding-top: 55px!important; }
.ts-shortcodes-unstyled-list
{
	margin-bottom: 80px!important;
	padding-top: 55px!important;
}
.vc_custom_1420874829969 { margin-bottom: 40px!important; }
.ts-shortcodes-unstyled-list h6 { margin-bottom: 4s0px; }
.ts-shortcodes-title { margin-bottom: 40px!important; }
.vc_custom_1420876871004 { margin-bottom: 40px!important; }
.vc_custom_1420876893054 { margin-bottom: 40px!important; }
.ts-shortcodes-default-styles { padding-top: 60px!important; }
.vc_custom_1420877340375 { margin-bottom: 60px!important; }
.vc_custom_1420879065200 { margin-bottom: 55px!important; }
.vc_custom_1420778269831
{
	margin-bottom: 0px!important;
	padding-top: 0px!important;
}
.vc_custom_1420879862911 { margin-bottom: 30px!important; }
.ts-tabs-tab
{
	margin-bottom: 0px!important;
	padding-top: 80px!important;
}
.ts-tabs-acordion
{
	padding-top: 40px!important;
	padding-bottom: 60px!important;
}
.ts-tabs-expand { margin-bottom: 100px!important; }
.ts-tabs-tab h4 { margin-bottom: 55px!important; }
.vc_custom_1420614795728 { margin-bottom: 55px!important; }
.ts-tabs-acordion h4 { margin-bottom: 55px!important; }
.vc_custom_1420615076112 { margin-bottom: 55px!important; }
.ts-tabs-expand h4 { margin-bottom: 65px!important; }
.ts-shortcodes-banner { background-image: url(../images/background/bl3.jpg) }
.ts-shortcodes-Dropcaps .ts-dropcap-style2 { color: #252525; }
.ts-shortcodes-Dropcaps .ts-dropcap-style1
{
	background-color: #42454a;
	color: #ffffff;
}
.ts-shortcodes-default-custom-styles .row1 { padding-bottom: 55px; }
.ts-shortcodes-highlights .black
{
	background: #42454a;
	color: #ffffff;
}
.ts-shortcodes-highlights .red
{
	background: #fd4326;
	;
	color: #ffffff;
}
.ts-tabs-banner { background-image: url(../images/background/bl3.jpg) }
.ts-shortcodes-hr2
{
	border-bottom-width: 70px!important;
	padding-top: 70px!important;
}
.ts-shortcodes-dropcaps h4
{
	padding-bottom: 50px!important;
	padding-top: 70px!important;
}
.ts-shortcodes-dropcaps .ts-dropcap-style1
{
	background-color: #42454a;
	color: #fff;
}
.ts-shortcodes-highlights
{
	padding-bottom: 50px!important;
	padding-top: 70px!important;
}
.ts-shortcodes-default-custom-styles { padding-top: 60px!important; }
.ts-shortcodes-default-custom-styles .ts-shortcodes-d-styles { padding-bottom: 30px; }
.ts-shortcodes-default-custom-styles .ts-list-style-red { color: #fd4326; }
.ts-shortcodes-hr3 { padding-top: 30px; }
.ts-content-box-threebox
{
	padding-top: 30px!important;
	padding-bottom: 0px!important;
}
.ts-content-box-function
{
	padding-top: 30px!important;
	padding-bottom: 90px!important;
}
.ts-content-box-service
{
	margin-bottom: 0px!important;
	padding-top: 125px!important;
	padding-bottom: 95px!important;
}
.ts-content-box-service h3 { color: #fff; }
.vc_custom_1420616513611
{
	margin-bottom: 0px!important;
	padding-top: 50px!important;
	padding-bottom: 85px!important;
}
.vc_custom_1420616628379
{
	margin-bottom: 0px!important;
	padding-bottom: 85px!important;
}
.vc_custom_1420946983318
{
	padding-top: 45px!important;
	padding-bottom: 100px!important;
}
.vc_custom_1420712793266
{
	padding-top: 40px!important;
	padding-bottom: 60px!important;
}
.ts-content-box-border
{
	padding-top: 70px!important;
	padding-bottom: 70px!important;
}
.ts-content-box-service .ts-section-title { margin-bottom: 40px!important; }
.ts-content-box-service-left
{
	margin-bottom: 0px!important;
	border-right-width: 1px!important;
	border-right-color: #ffffff!important;
	border-right-style: solid!important;
}
.ts-content-box-border1
{
	border-top-width: 5px!important;
	background-color: #f3f3f3!important;
	border-top-color: #42454a!important;
	border-top-style: solid!important;
}
.ts-content-box-border2 { background-color: #f3f3f3!important; }
.ts-content-box-border3
{
	border-left-width: 5px!important;
	background-color: #f3f3f3!important;
	border-left-color: #fd4326!important;
	border-left-style: solid!important;
}
.ts-content-banner { background-image: url(../images/background/bl3.jpg) }
.ts-content-box-service
{
	background-image: url(../images/background/274699_l_srgb_s_gl.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	transform: translate3d(0px, 108.32px, 0px);
	transition: transform 0s linear -1ms;
	background-size: cover;
}
.ts-content-Creativity
{
	padding-bottom: 85px;
	padding-top: 160px;
}
.ts-content-features { padding-bottom: 85px; }
.ts-content-responsibility
{
	background-attachment: fixed;
	background-image: url(../images/background/bg-funfact-ab.png);
	background-repeat: repeat;
	padding-bottom: 100px;
	padding-top: 45px;
}
.ts-content-responsibility .ts-overlay { background: hsla(0,0%,0%,0.7) none repeat scroll 0 0; }
.ts-content-backups
{
	padding-bottom: 60px;
	padding-top: 40px;
}
.ts-content-backups .icon-service { color: #252525; }
.ts-devider-top { padding-top: 58px!important; }
.vc_custom_1421296010955
{
	margin-bottom: 60px!important;
	padding-top: 0px!important;
	text-align: center;
}
.ts-devider-top .ts-section-title { margin-bottom: 50px!important; }
.ts-devider1
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421295426123 { margin-bottom: 20px!important; }
.vc_custom_1421295937639 { margin-bottom: 20px!important; }
.vc_custom_1421291840206
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421295321524 { margin-bottom: 20px!important; }
.vc_custom_1421295342597 { margin-bottom: 20px!important; }
.vc_custom_1421295221671 { margin-bottom: 20px!important; }
.vc_custom_1421295277413 { margin-bottom: 20px!important; }
.vc_custom_1421295290142
{
	margin-top: 0px!important;
	margin-bottom: 20px!important;
}
.ts-deviders-banner { background-image: url(../images/background/bl3.jpg) }
.ts-devider-top .text { color: #333333; }
.ts-devider-top .or { color: #cccccc; }
.ts-devider-top .icon { color: #fd4326; }
.ts-devider-mid { text-align: center; }
.ts-devider-bottom
{
	margin-bottom: 60px;
	text-align: center;
}
.ts-counters-animated-bar-graphs { padding-top: 60px!important; }
.ts-counters-animated-milestones-title
{
	margin-bottom: 0px!important;
	padding-bottom: 65px!important;
}
.ts-counters-animated-milestones
{
	padding-top: 130px!important;
	padding-bottom: 130px!important;
}
.ts-counters-transform
{
	margin-bottom: 0px!important;
	padding-top: 70px!important;
	padding-bottom: 125px!important;
}
.ts-counters-data-transferred
{
	margin-bottom: 0px!important;
	padding-top: 90px!important;
	padding-bottom: 100px!important;
}
.ts-counters-circle-title
{
	margin-bottom: 0px!important;
	padding-top: 80px!important;
}
.ts-counters-circle
{
	margin-bottom: 0px!important;
	padding-top: 100px!important;
	padding-bottom: 120px!important;
}
.ts-counters-enterprise
{
	margin-bottom: 0px!important;
	padding-top: 120px!important;
	padding-bottom: 125px!important;
}
.ts-counters-countdown-title { padding-top: 70px!important; }
.ts-counters-countdown { padding-bottom: 70px!important; }
.ts-counters-animated-bar-graphs-content
{
	padding-top: 70px!important;
	padding-bottom: 118px!important;
}
.vc_custom_1421230940516 { padding-bottom: 50px!important; }
.ts-counters-countdown-left { padding-left: 100px!important; }
.ts-counters-countdown-right { padding-right: 100px!important; }
.ts-counters-banner { background-image: url(../images/background/bl3.jpg) }
.ts-counters-animated-bar-graphs .skillbarstyle2 { color: #fff; }
.ts-counters-animated-bar-graphs .skillbarstyle2 .skill-bar-bg { background: #f3f3f3 }
.ts-counters-animated-milestones
{
	background-attachment: fixed;
	background-image: url("../images/background/bg-funfact-ab.png")!important;
	background-repeat: repeat;
}
.ts-counters-animated-milestones .ts-overlay { background: rgba(255,255,255,0.92); }
.ts-counters-animated-milestones .ts-funfact
{
	border-color: #252525;
	color: #252525;
}
.ts-counters-animated-milestones .funfact-icon { color: #fd4326; }
.ts-counters-transform .funfact-number-unit { color: #fd4326; }
.ts-counters-data-transferred
{
	background-attachment: fixed;
	background-image: url("../images/background/274699_l_srgb_s_gl.jpg")!important;
	background-repeat: repeat;
}
.ts-counters-data-transferred .ts-overlay { background: hsla(0,0%,0%,0.3) none repeat scroll 0 0; }
.ts-counters-data-transferred .ts-funfact
{
	border-color: #ffffff;
	color: #ffffff;
}
.ts-counters-data-transferred h5 { color: #fff; }
.ts-counters-enterprise
{
	background-attachment: fixed;
	background-image: url("../images/background/bigstock-Business-Meeting-5013327.jpg")!important;
	background-repeat: repeat;
	color: #d1d1d1;
}
.ts-counters-enterprise .ts-overlay { background: rgba(0,0,0,0.7) }
.ts-counters-enterprise h5 { color: #fff; }
.ts-counters-enterprise .circle-text { color: #fff; }
.ts-counters-countdown-title h4
{
	padding-bottom: 50px;
	text-align: center;
}
.vc_custom_1420864659446 { margin-top: 75px!important; }
.ts-notifications-hr2
{
	margin-top: 68px!important;
	margin-bottom: 68px!important;
}
.ts-notifications-hr1
{
	margin-top: 68px!important;
	margin-bottom: 68px!important;
}
.ts-notifications-combined-content { margin-bottom: 100px!important; }
.vc_custom_1420873611527 { margin-bottom: 55px!important; }
.vc_custom_1421029969547 { margin-bottom: 50px!important; }
.ts-notifications-title1 { margin-bottom: 50px!important; }
.ts-notifications-banner { background-image: url(../images/background/bl3.jpg) }
.ts-notifications-notifications h3
{
	margin-bottom: 55px;
	margin-top: 75px;
}
.ts-notification-notification-boxes h4
{
	text-align: center;
	margin-bottom: 50px;
}
.ts-notifications-combined-content h4
{
	text-align: center;
	margin-bottom: 50px!important;
}
.ts-button-main .ts-style-button1 .ts-style-button
{
	background: #42454a;
	color: #ffffff;
	border-radius: 3px;
}
.ts-button-main .ts-style-button1 .ts-style-button:hover
{
	background: #fd4326;
	color: #ffffff;
}
.ts-button-main .ts-style-button2 .ts-style-button
{
	background: #f3f3f3;
	color: #000000;
	border-radius: 3px;
}
.ts-button-main .ts-style-button2 .ts-style-button:hover
{
	background: #fd4326;
	color: #fff;
	border-radius: 3px;
}
.ts-button-main .ts-style-button3 .ts-style-button
{
	background: #ffffff;
	color: #252525;
	border: 2px solid #42454a;
	border-radius: 3px;
}
.ts-button-main .ts-style-button3 .ts-style-button:hover
{
	background: #fd4326;
	color: #fff;
	border-radius: 3px;
	border: 2px solid #fd4326;
}
.ts-button-main .ts-style-button41 .ts-style-button
{
	background: #55adff;
	color: #ffffff;
	border-radius: 30px;
}
.ts-button-main .ts-style-button41 .ts-style-button:hover
{
	background: #fd4326;
	color: #fff;
	border-radius: 30px;
}
.ts-button-main .ts-style-button42 .ts-style-button
{
	background: #fd4326;
	color: #ffffff;
	border-radius: 0px;
}
.ts-button-main .ts-style-button42 .ts-style-button:hover
{
	background: #000;
	color: #ffffff;
	border-radius: 0px;
}
.ts-button-main .ts-style-button43 .ts-style-button
{
	background: #5fd33f;
	color: #ffffff;
	border-radius: 3px;
}
.ts-button-main .ts-style-button43 .ts-style-button:hover
{
	background: #000;
	color: #ffffff;
	border-radius: 3px;
}
.ts-button-banner { background-image: url(../images/background/bl3.jpg) }
.ts-button-main
{
	padding-top: 120px!important;
	padding-bottom: 120px!important;
}
.ts-columns1
{
	margin-top: 100px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421207088392
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421207088392
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421207088392
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421207088392
{
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
.vc_custom_1421208635537 { margin-bottom: 100px!important; }
.vc_custom_1421206638604 { margin-bottom: 15px!important; }
.vc_custom_1421206638604 { margin-bottom: 15px!important; }
.vc_custom_1421206848686 { margin-bottom: 15px!important; }
.vc_custom_1421206848686 { margin-bottom: 15px!important; }
.vc_custom_1421206848686 { margin-bottom: 15px!important; }
.vc_custom_1421206932869 { margin-bottom: 15px!important; }
.vc_custom_1421206939597 { margin-bottom: 15px!important; }
.vc_custom_1421206946973 { margin-bottom: 15px!important; }
.vc_custom_1421206946973 { margin-bottom: 15px!important; }
.vc_custom_1421207489603 { margin-bottom: 15px!important; }
.vc_custom_1421207501075 { margin-bottom: 15px!important; }
.vc_custom_1421206932869 { margin-bottom: 15px!important; }
.vc_custom_1421206939597 { margin-bottom: 15px!important; }
.vc_custom_1421208097244 { margin-bottom: 15px!important; }
.vc_custom_1421206932869 { margin-bottom: 15px!important; }
.vc_custom_1421208209654 { margin-bottom: 15px!important; }
.vc_custom_1421208209654 { margin-bottom: 15px!important; }
.vc_custom_1421206932869 { margin-bottom: 15px!important; }
.vc_custom_1421207501075 { margin-bottom: 15px!important; }
.vc_custom_1421207489603 { margin-bottom: 15px!important; }
.ts-columns3
{
	margin-top: 30px;
	margin-bottom: 30px;
}
.ts-columns5
{
	margin-top: 30px;
	margin-bottom: 30px;
}
.ts-columns h4 { margin-bottom: 35px; }
.ts-columns6 { margin-bottom: 100px; }
.ts-columns5 .col-sm-6:nth-child(2n+1) { clear: none; }
.ts-columns-banner { background-image: url(../images/background/bl3.jpg) }
.ts-social-icon-images
{
	padding-top: 60px!important;
	padding-bottom: 60px!important;
}
.ts-social-icon-shortcode
{
	background-color: #fafafa!important;
	color: #333333
}
.ts-social-icon-full { background-color: #fafafa!important; }
.ts-section-hr
{
	padding-top: 50px!important;
	padding-bottom: 74px!important;
	background-color: #fafafa!important;
}
.ts-social-icon-awesome { background-color: #fafafa!important; }
.vc_custom_1420861963111
{
	padding-top: 65px!important;
	padding-bottom: 65px!important;
	background-color: #333333!important;
}
.ts-social-icon-images-title { margin-bottom: 70px!important; }
.ts-social-icon-shortcode .ts-section-title
{
	margin-top: 58px!important;
	margin-bottom: 40px!important;
}
.ts-social-icon-awesome-title { margin-bottom: 60px!important; }
.ts-social-banner { background-image: url(../images/background/bl3.jpg) }
.ts-promotional-banne1
{
	padding-top: 90px!important;
	padding-bottom: 75px!important;
}
.ts-promotional-banner2
{
	padding-top: 88px!important;
	padding-bottom: 78px!important;
	background-color: #f3f3f3!important;
}
.ts-promotional-banne1-main { margin-top: 80px!important; }
.ts-promotional-banner2-main { margin-top: 18px!important; }
.ts-promotional-banner { background-image: url(../images/background/promo_01.jpg) }
.bridge input.btn-success[type="submit"]
{
	background-color: #5cb85c;
	border-color: #4cae4c;
	color: #fff;
}
.bridge input.btn-danger[type="submit"]
{
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}
.ts-knowledgebase-banner { background-image: url(../images/background/bl3.jpg) }
.ts-article-banner { background-image: url(../images/background/blue_3d_crystals-wallpaper-1920x1080.jpg) }
.ts-portfolio2-banner { background-image: url(../images/background/model_8-wallpaper-1920x1080.jpg) }
.ts-portfolio2-main .cbp-item
{
	width: 500px;
	height: 475px;
}
.ts-portfolio3-main .cbp-item
{
	width: 350px;
	height: 280px;
}
.ts-portfolio3-banner { background-image: url(../images/portfolio/model_8-wallpaper-1920x1080.jpg) }
.ts-portfolio4-main .cbp-item
{
	width: 275px;
	height: 245px
}
.ts-portfolio3-banner { background-image: url(../images/portfolio/model_8-wallpaper-1920x1080.jpg) }
.ts-portfolio-sidebar-main .cbp-item
{
	width: 393px;
	height: 363px
}
.ts-portfolio-full-main
{
	margin-left: 30px!important;
	margin-right: 30px!important;
}
.ts-portfolio-full-main .cbp-item
{
	width: 348px;
	height: 318px
}
.ts-web-design-main { margin-top: 70px; }
.ts-web-design-main h3 { font-size: 20px; }
.ts-article.main-content .ts-dropcap-style1
{
	background-color: #42454a;
	color: #ffffff;
}
.woocommerce a.button.product_type_simple:hover, .woocommerce a.button.product_type_variable:hover, .woocommerce a.button.add_to_cart_button:hover, .woocommerce a.button.product_type_simple.added:hover, .woocommerce a.button.product_type_simple:hover
{
	background: #fd4326!important;
	color: #fd4326!important;
}
#commentform .stars>span a:hover:before, #commentform .stars>span a.active:before { color: #fd4326!important; }
.woocommerce .comment-form input[type="submit"]:hover { background: #fd4326!important; }
.shipping_calculator h2 a:hover { color: #fd4326!important; }
.added_to_cart.wc-forward:hover { background: #fd4326!important; }
.woocommerce-message .button:hover { background: #fd4326!important; }
li.mini-shoping-cart-wraper .buttons a:hover { background: #fd4326!important; }
.toggle-bar-btn { border-color: #fd4326 #fd4326 transparent transparent; }
.widget_mc4wp_widget input[type="submit"] { background: #fd4326 }
.ts-suport-header .header-suport .header-phone { color: #fd4326; }
.ts-suport-header .header-signup-chat li.header-chat span.icon { background: #fd4326; }
.main-header-style2 .main-menu>ul>li>a:hover, .main-header-style2 .main-menu>ul>li:hover>a
{
	background: none;
	color: #fd4326;
}
.ts-special-offer-style2 .ts-special2 a { background: #fd4326; }
.ts-special-offer-style2 .ts-special2 a:hover { color: #fd4326; }
.ts-mediumcaption-3 span { color: #fd4326; }
.ts-listcaption1-3:before { color: #fd4326; }
.ts-listcaption1-3 span { color: #fd4326; }
.ts-button-s3 { background: #fd4326!important; }
.tp-caption.ts-button-s3:hover a, .tp-caption.ts-button-s3 a:hover { color: #fd4326; }
.ts-button-s3:hover { color: #fd4326; }
.ts-small-caption-3 span { color: #fd4326; }
.tp-caption.ts-bg-3, .ts-bg-3 { background: rgba(253,67,38,0.5)!important; }
.ts-service-img .service-content a.cta_pricing
{
	background: #fd4326;
	border-color: #fd4326;
}
.ts-service-img .service-content a.cta_pricing:hover { color: #fd4326; }
.ts-pricing-table-style3 .price-icon .pricing-icon { background: #fd4326; }
.ts-pricing-table-style3 .price-unit .price-unit { color: #fd4326; }
.ts-pricing-table-style3.active .price-unit { background: #fd4326; }
.ts-pricing-table-style3 p a.cta_pricing:hover, .ts-pricing-table-style3.active a.cta_pricing
{
	background: #fd4326;
	border-color: #fd4326;
}
.ts-pricing-table-style3.active a.cta_pricing:hover { color: #fd4326; }
li.mini-shoping-cart-wraper a:hover span, li.mini-shoping-cart-wraper:hover a span { border-color: #fd4326; }
.ts-pricingtable-5 .price-icon { background: #fd4326; }
.ts-pricingtable-5 .price-unit { color: #fd4326; }
.ts-pricingtable-5 .ts-bt-pricing
{
	background: #fd4326;
	border-color: #fd4326;
}
.ts-pricingtable-5 .ts-bt-pricing:hover { color: #fd4326; }
.ts-pricingtable-5 table td .inner-td.ts-icon-check, .ts-icon-check { color: #fd4326; }
.ts-search-whois #domain .l1 input[type="submit"] { background-color: #fd4326; }
.ts-pricing-table-style3.ts-whmpress button:hover { border-color: #fd4326; }
.ts-pricing-table-style3.active.ts-whmpress button
{
	background: #fd4326;
	border-color: #fd4326;
}
.ts-pricing-table-style3.active.ts-whmpress button:hover { color: #fd4326; }
.ts-service-img.ts-whmpress .service-content button
{
	background: #fd4326;
	border-color: #fd4326;
}
.ts-service-img.ts-whmpress .service-content button:hover { color: #fd4326; }
.ts-pricing-table-style2.ts-whmpress.active button:hover { color: #fd4326; }
.ts-pricing-table-style2.ts-whmpress button:hover { background: #fd4326; }
.ts-pricing-table-style1.ts-whmpress button:hover, .ts-pricing-table-style1.ts-whmpress button:focus { background: #fd4326; }
.ts-pricing-table-style1.ts-whmpress.active button:hover { color: #fd4326; }
